CVE-2006-4679

Priority
Untriaged
Description
DokuWiki before 2006-03-09c enables the debug feature by default, which
allows remote attackers to obtain sensitive information by calling doku.php
with the X-DOKUWIKI-DO HTTP header set to "debug".
References
Package
Upstream:needs-triage
Ubuntu 8.04 LTS (Hardy Heron):released (0.0.20060309-5.1)
Ubuntu 10.04 LTS (Lucid Lynx):released (0.0.20060309-5.1)
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:17:22 UTC (commit 5347)